.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-3.080000px;}
.ls5{letter-spacing:-1.440000px;}
.ls4{letter-spacing:-0.900000px;}
.ls0{letter-spacing:-0.880000px;}
.ls3{letter-spacing:-0.800000px;}
.ls7{letter-spacing:-0.640000px;}
.ls1{letter-spacing:-0.600000px;}
.ls2{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws1{word-spacing:0.600000px;}
.ws7{word-spacing:0.640000px;}
.ws3{word-spacing:0.800000px;}
.ws0{word-spacing:0.880000px;}
.ws4{word-spacing:0.900000px;}
.ws5{word-spacing:1.440000px;}
.ws6{word-spacing:3.080000px;}
._4{margin-left:-7.336000px;}
._6{margin-left:-6.160000px;}
._2{margin-left:-4.320000px;}
._1{margin-left:-3.008000px;}
._0{margin-left:-1.100000px;}
._3{width:1.068000px;}
._5{width:3.080000px;}
.fc1{color:rgb(79,76,77);}
.fc2{color:rgb(229,22,54);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:18.656000px;}
.fs1{font-size:24.000000px;}
.fs3{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs5{font-size:88.000000px;}
.y4{bottom:64.381881px;}
.y3{bottom:75.944920px;}
.y2{bottom:87.507960px;}
.y0{bottom:100.373608px;}
.y1{bottom:117.551146px;}
.y2f{bottom:196.769049px;}
.y2e{bottom:225.676648px;}
.y2d{bottom:254.584247px;}
.y2c{bottom:283.491846px;}
.y2a{bottom:317.442216px;}
.y32{bottom:317.536968px;}
.y31{bottom:317.538574px;}
.y2b{bottom:325.716213px;}
.y29{bottom:331.896015px;}
.y33{bottom:331.990768px;}
.y30{bottom:331.992374px;}
.y1c{bottom:424.644441px;}
.y1b{bottom:447.134553px;}
.y1a{bottom:469.624666px;}
.y28{bottom:490.833207px;}
.y19{bottom:492.114778px;}
.y27{bottom:508.331941px;}
.y18{bottom:514.604890px;}
.y17{bottom:537.095002px;}
.y26{bottom:543.342255px;}
.y25{bottom:560.840989px;}
.y23{bottom:560.853837px;}
.y24{bottom:565.119313px;}
.y16{bottom:569.211345px;}
.y22{bottom:578.352570px;}
.y15{bottom:591.701457px;}
.y21{bottom:613.362884px;}
.y14{bottom:614.191569px;}
.y20{bottom:630.861618px;}
.y13{bottom:643.902157px;}
.y1f{bottom:665.871932px;}
.y12{bottom:765.810160px;}
.y11{bottom:778.657982px;}
.y10{bottom:807.244385px;}
.yf{bottom:821.531163px;}
.ye{bottom:850.117567px;}
.yd{bottom:862.965389px;}
.yc{bottom:894.763748px;}
.yb{bottom:907.611570px;}
.ya{bottom:939.409929px;}
.y9{bottom:952.257751px;}
.y8{bottom:980.844154px;}
.y7{bottom:996.903932px;}
.y6{bottom:1012.963709px;}
.y5{bottom:1047.974023px;}
.y1e{bottom:1048.444896px;}
.y1d{bottom:1083.776406px;}
.h8{height:14.887488px;}
.h3{height:19.152000px;}
.h5{height:25.536000px;}
.h6{height:28.728000px;}
.h2{height:35.112000px;}
.h4{height:38.304000px;}
.h7{height:70.224000px;}
.h1{height:1135.426256px;}
.h0{height:1352.056592px;}
.w1{width:940.299962px;}
.w0{width:956.000000px;}
.x0{left:16.059777px;}
.x2{left:58.839491px;}
.x8{left:75.900917px;}
.x4{left:80.675488px;}
.xb{left:93.897824px;}
.xa{left:95.233998px;}
.x9{left:97.636540px;}
.xc{left:192.420864px;}
.x7{left:193.509878px;}
.xd{left:267.323666px;}
.xe{left:269.186600px;}
.x14{left:270.445686px;}
.xf{left:376.799956px;}
.x15{left:488.051654px;}
.x10{left:492.096309px;}
.x11{left:566.356719px;}
.x16{left:571.601040px;}
.x3{left:659.796358px;}
.x12{left:685.199071px;}
.x17{left:688.066545px;}
.x5{left:716.972377px;}
.x6{left:723.001860px;}
.x1{left:761.524769px;}
.x13{left:788.534103px;}
.x18{left:793.086086px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-2.557113pt;}
.ls5{letter-spacing:-1.195533pt;}
.ls4{letter-spacing:-0.747208pt;}
.ls0{letter-spacing:-0.730604pt;}
.ls3{letter-spacing:-0.664185pt;}
.ls7{letter-spacing:-0.531348pt;}
.ls1{letter-spacing:-0.498139pt;}
.ls2{letter-spacing:0.000000pt;}
.ws2{word-spacing:0.000000pt;}
.ws1{word-spacing:0.498139pt;}
.ws7{word-spacing:0.531348pt;}
.ws3{word-spacing:0.664185pt;}
.ws0{word-spacing:0.730604pt;}
.ws4{word-spacing:0.747208pt;}
.ws5{word-spacing:1.195533pt;}
.ws6{word-spacing:2.557113pt;}
._4{margin-left:-6.090578pt;}
._6{margin-left:-5.114226pt;}
._2{margin-left:-3.586600pt;}
._1{margin-left:-2.497336pt;}
._0{margin-left:-0.913255pt;}
._3{width:0.886687pt;}
._5{width:2.557113pt;}
.fs6{font-size:15.488799pt;}
.fs1{font-size:19.925556pt;}
.fs3{font-size:26.567409pt;}
.fs4{font-size:29.888335pt;}
.fs0{font-size:36.530187pt;}
.fs2{font-size:39.851113pt;}
.fs5{font-size:73.060374pt;}
.y4{bottom:53.451867pt;}
.y3{bottom:63.051867pt;}
.y2{bottom:72.651867pt;}
.y0{bottom:83.333333pt;}
.y1{bottom:97.594667pt;}
.y2f{bottom:163.363867pt;}
.y2e{bottom:187.363867pt;}
.y2d{bottom:211.363867pt;}
.y2c{bottom:235.363867pt;}
.y2a{bottom:263.550533pt;}
.y32{bottom:263.629200pt;}
.y31{bottom:263.630533pt;}
.y2b{bottom:270.419867pt;}
.y29{bottom:275.550533pt;}
.y33{bottom:275.629200pt;}
.y30{bottom:275.630533pt;}
.y1c{bottom:352.553200pt;}
.y1b{bottom:371.225200pt;}
.y1a{bottom:389.897200pt;}
.y28{bottom:407.505200pt;}
.y19{bottom:408.569200pt;}
.y27{bottom:422.033200pt;}
.y18{bottom:427.241200pt;}
.y17{bottom:445.913200pt;}
.y26{bottom:451.099867pt;}
.y25{bottom:465.627867pt;}
.y23{bottom:465.638533pt;}
.y24{bottom:469.179867pt;}
.y16{bottom:472.577200pt;}
.y22{bottom:480.166533pt;}
.y15{bottom:491.249200pt;}
.y21{bottom:509.233200pt;}
.y14{bottom:509.921200pt;}
.y20{bottom:523.761200pt;}
.y13{bottom:534.587867pt;}
.y1f{bottom:552.827867pt;}
.y12{bottom:635.799733pt;}
.y11{bottom:646.466400pt;}
.y10{bottom:670.199733pt;}
.yf{bottom:682.061067pt;}
.ye{bottom:705.794400pt;}
.yd{bottom:716.461067pt;}
.yc{bottom:742.861067pt;}
.yb{bottom:753.527733pt;}
.ya{bottom:779.927733pt;}
.y9{bottom:790.594400pt;}
.y8{bottom:814.327733pt;}
.y7{bottom:827.661067pt;}
.y6{bottom:840.994400pt;}
.y5{bottom:870.061067pt;}
.y1e{bottom:870.452000pt;}
.y1d{bottom:899.785333pt;}
.h8{height:12.360062pt;}
.h3{height:15.900594pt;}
.h5{height:21.200792pt;}
.h6{height:23.850891pt;}
.h2{height:29.151089pt;}
.h4{height:31.801188pt;}
.h7{height:58.302178pt;}
.h1{height:942.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:780.666667pt;}
.w0{width:793.701333pt;}
.x0{left:13.333333pt;}
.x2{left:48.850400pt;}
.x8{left:63.015333pt;}
.x4{left:66.979333pt;}
.xb{left:77.956933pt;}
.xa{left:79.066267pt;}
.x9{left:81.060933pt;}
.xc{left:159.753867pt;}
.x7{left:160.658000pt;}
.xd{left:221.940533pt;}
.xe{left:223.487200pt;}
.x14{left:224.532533pt;}
.xf{left:312.831200pt;}
.x15{left:405.195867pt;}
.x10{left:408.553867pt;}
.x11{left:470.207200pt;}
.x16{left:474.561200pt;}
.x3{left:547.783733pt;}
.x12{left:568.873867pt;}
.x17{left:571.254533pt;}
.x5{left:595.253067pt;}
.x6{left:600.258933pt;}
.x1{left:632.241867pt;}
.x13{left:654.665867pt;}
.x18{left:658.445067pt;}
}
